services:
    app.filter.resolver.filter:
        class: App\Service\Filter\Resolver\FilterValueResolver
        arguments:
            - '@serializer'
            - '@validator'
        tags:
            - controller.argument_value_resolver